Pregunta sobre CMP - Coming Soon & Maintenance Plugin by NiteoThemes de Wordpress:

Amenazas identificadas – Anti-Malware de GOTMLS.NET

Un usuario preguntó 👇

Después de cada actualización tenemos un problema con esto:

… Wp-content… plugins… cmp-coming-soon -enance… inc… preview-iframe.php

Un muy buen plugin Anti-Malware de GOTMLS.NET clasifica esto como una amenaza y lo agrega a la cuarentena.

(@niteo)

Hace 2 años, 9 meses

Hola @pqinstitute, ¿dice por qué?

Tal vez por el nombre del archivo, simplemente lo renombré a preview-selector.php en la actualización 2.4.2.

Gracias Alex

(@ anónimo-15960438)

Hace 2 años, 9 meses

¡Hola Alex! No, es lo mismo después de la actualización 2.4.2.

Amenazas conocidas… / plugins / cmp-coming-soon -enance / inc / preview-selector.php ¿Quizás debería ponerse en contacto con Anti-Malware desde GOTMLS.NET?

(@niteo)

Hace 2 años, 9 meses

@pqinstitute, cierto, supongo que no les gustan los iframes. Verificaré con ellos qué podría estar involucrado.

A.

(@niteo)

Hace 2 años, 8 meses

@pqinstitute, no obtuve una respuesta de esas personas, pero eliminé ese archivo en una nueva actualización; es solo para una vista previa de CMP Themes en nuestro sitio web niteothemes.com de todos modos, por lo que realmente no es necesario en el enchufar.

A.

(@ anónimo-15960438)

Hace 2 años, 8 meses

Gracias por su respuesta. ¡Es genial ver qué tan popular es tu plugin y cómo está mejorando cada vez más! Desafortunadamente, nadie le respondió con Anti-Malware de GOTMLS.NET. Esto no es profesional y responsable. Esto refuerza la confianza en Anti-Malware de GOTMLS.NET. Hasta ahora, ¡todo está bien con CMP! ¡Apoyaremos tu proyecto!

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *